Skip to content

Delete an organizer by ID

DELETE
/v1/organizers/{orgId}

Permanently deletes the organizer with the given ID.

orgId
required
string

The unique identifier of the organizer to delete

Example
org_abc123

Organizer deleted successfully

object
status
string
Example
ok
data
nullable

Unauthorized

object
status
string
Example
error
message
string
Example
An error occurred
error
string

Internal server error

object
status
string
Example
error
message
string
Example
An error occurred
error
string